<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" type="text/css" href="./css/main.css">
    <link rel="stylesheet" type="text/css" href="./css/normalize.css">
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link href="//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext" rel="stylesheet" type="text/css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First Project</title>
</head>

<body>
    <header class="menu-principal">
        <main>
            <div class="header-1">
                <div class="logo">
                    <h1>Game Over</h1>
                </div>
                <div class="redes-sociais">
                    <ul>
                        <li>
                            <a href="">
                                <img src="./img/rss.png">
                            </a>
                        </li>
                        <li>
                            <a href="">
                                <img src="./img/face.png">
                            </a>
                        </li>
                        <li>
                            <a href="">
                                <img src="./img/tw.png">
                            </a>
                        </li>
                        <li>
                            <a href="">
                                <img src="./img/linkedin.png">
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </main>
    </header>
    <main class="col-100 menu-urls">
        <div class="header-2">
            <div class="menu">
                <ul>
                    <li>
                        <a href="">
                            Inicio
                        </a>
                    </li>
                    <li>
                        <a href="">
                            Sobre Nós
                        </a>
                    </li>
                    <li>
                        <a href="">
                            Blog
                        </a>
                    </li>
                    <li>
                        <a href="">
                            Contate-nos
                        </a>
                    </li>
                </ul>
            </div>
            <div class="busca">
                <input placeholder="Pesquisar" type="text" />
            </div>
        </div>
    </main>
    <div class="col-100">
        <div class="slider-principal">
            <img src="./img/game over.png">
            <img src="./img/game over.png">
            <img src="./img/game over.png">
            <img src="./img/game over.png">
        </div>
    </div>
    <div class="col-100">
        <div class="text-content">
            <h2>Lorem Ipsum is <strong></strong>simply dummy</strong> of the printing.</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Quisque quis imperdiet sapien, in vulputate urna. Praesent malesuada nisi ut aliquet dapibus
            Suspendisse euismod turpis nisl, non varius ante blandit quis. Quisque mollis massa nec erat
            finibus malesuada ut eu neque. Aenean porta, justo sed volutpat dictum, erat massa hendrerit 
            tortor, id interdum lacus ligula nec lacus. Nulla placerat libero eget justo posuere, facilisis
            tortor, id interdum lacus ligula nec lacus. Nulla placerat libero eget justo posuere, facilisis maximus.
            </p>
        </div>
    </div>
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script type="text/javascript" src="js/main.js"></script>
</body>

</html>